{
  "generator-jhipster": {
    "appsFolders": [
      "gateway",
      "manilla",
      "pacientes",
      "biologico",
      "diadema",
      "expedientemanual"
    ],
    "directoryPath": "../",
    "gatewayType": "SpringCloudGateway",
    "clusteredDbApps": [],
    "monitoring": "no",
    "serviceDiscoveryType": "eureka",
    "deploymentType": "docker-compose",
    "dockerRepositoryName": "be4tech",
    "jwtSecretKey": "OTYzMzRmOTZiMDI2N2U2M2E0ZjVhMDhmYTc0MzZmZTNhMjQ0YmQ5ZTZkNmEyNTU2NzRiYzBjOTEyYTMyZWJjNDZlNzgyOTU1MjBkZTlhNWEzMGNjZDg0MzE1YWEyYjliMTgyNA=="
  }
}
